.category_info{
 	text-align: center;
}

.category_info_name span {
    word-wrap: break-word;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 38px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: flex;
    justify-content: center;
    flex-direction: column;
    font-weight: 700;
}

.sg-cw-row .cw-category .sg-cw-teaser-content {
    padding: 0;
    min-height: 60px;
}
.sg-cw-row .cw-category h3 {
    max-width: 100%;
    width: 100%;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    line-height: 1.2;
    margin:0;
    padding:0 5px;
}

.category_Img{
 	height: 140px;
 	margin-top: 5px;
 	display: flex;
    justify-content: center;
    flex-direction: column;
}

.category_panel {
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
    transition: box-shadow .25s;
   	padding-bottom: 5px;
   	
}

.category_panel_padding{
	padding: 5px;
}
.category_panel:hover {
 	box-shadow: 0 8px 17px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
 	cursor: pointer;
}

.cat_center{
	display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
      display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto !important;
    max-width: 1400px;
}

@media only screen and (max-width: 639px) {
	.sg-cw-row .cw-category {
	    padding: 5px !important;
	}
}